Avaya Support Forums

Avaya Support Forums (http://support.avaya.com/forums/index.php)
-   IP Telephony and Convergence (http://support.avaya.com/forums/forumdisplay.php?f=8)
-   -   Can't install new firmware package for 1600 series IP phones (http://support.avaya.com/forums/showthread.php?t=1253)

bestann 11-23-2011 07:45 AM

Can't install new firmware package for 1600 series IP phones
 
CM 5.2.1. Try to install 16xx-IPT-H323-R1_3_1-093011.tar to S8300 from web interface:

Package 16xx-IPT-H323-R1_3_1-093011.i386.rpm FAILED to install.
package 16xx-IPT-H323-R1_30_0_B-111510 (which is newer than 16xx-IPT-H323-R1_3_1-093011) is already installed

Try to remove previous package from Linux CLI:
dadmin@ats> rpm -e 16xx-IPT-H323-R1_30_0_B-111510.i386
error: can't create transaction lock on /var/lock/rpm/transaction

It is written in «Downloading Avaya 46xx IP Telephone Software Using Avaya Media Servers» that we can execute rpm -e with super-user privileges, but it seems to me that I need root privileges.

Removing release.xml from tftpboot rm /tftpboot/release.xml also doesn't help.
I doesn't want copypast files to /tftpboot because there are problems with russian language in this case.

rajeshnair 02-13-2012 10:31 AM

Can't install new firmware package for 1600 series IP phones
 
Hi,

yes, higher privileges are required to remove or install the rpm package from command line. I suggest you to raise a SR for fixing this issue.


All times are GMT -7. The time now is 10:42 AM.